body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFff;
}
/*sssssssssssssssssssssss*/
td {  font-size: 13px; line-height: 20px}
a{
	color:#000000;
	font-size: 9pt;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
	color:#c48b4c;
	font-size: 9pt;
}
/*sssssssssssssssssssssss*/
.menu{
	font-size: 16pt;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
}
.menu a{
	font-size: 13pt;
	color: #FFFF99;
	text-decoration: none;
	font-weight: bold;
}
.menu a:hover {
	font-size: 13pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/*sssssssssssssssssssssss*/
.news_list a:link {
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
.news_list a:hover {
	font-size: 13px; 
	color: #ff0000;
	text-decoration: underline;
}
.news_list a:active{
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
.news_list a:visited{
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}

/*sssssssssssssssssssssss*/


.index_news_title a:link {
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
.index_news_title a:hover {
	font-size: 13px; 
	color: #000000;
	text-decoration: underline;
}
.index_news_title a:active{
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
.index_news_title a:visited{
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
/*sssssssssssssssssssssss*/

.index_fcxx_title a:link {
	font-size: 12px; 
	color: #ffffff;
	text-decoration: none;
}
.index_fcxx_title a:hover {
	font-size: 12px; 
	color: #ffffff;
	text-decoration: none;
}
.index_fcxx_title a:active{
	font-size: 12px; 
	color: #ffffff;
	text-decoration: none;
}
.index_fcxx_title a:visited{
	font-size: 12px; 
	color: #ffffff;
	text-decoration: none;
}
.w {COLOR: #ffffff;
	FONT-SIZE: 14px;  FONT-FAMILY: "宋体","Arial", "Helvetica", "sans-serif"
}
.w:link {
	COLOR: #ffffff; FONT-SIZE: 14px;TEXT-DECORATION: none
}
.w:visited {
	COLOR: #ffffff;FONT-SIZE: 14px; TEXT-DECORATION: none
}
.w:hover {
	COLOR: #FFCC00;FONT-SIZE: 14px; TEXT-DECORATION: none
}
.content {
	LINE-HEIGHT: 180%;
	font-size: 14px;
}
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

#demopage {
	MARGIN: 0px auto; WIDTH: 980px
}
#demopage H2 {
	TEXT-ALIGN: center; MARGIN: 40px 0px 20px; FONT-FAMILY: "微软雅黑", "黑体"; COLOR: #ff6600; FONT-SIZE: 16px
}
